import { FormField } from "../form-field";
import { IButtonHandler } from "../../../pathinterface";
export declare class FormDeleteButton extends FormField {
    private _handler;
    get handler(): IButtonHandler;
    set handler(value: IButtonHandler);
    onClick(): void;
}
